# -*- coding: utf-8 -*-
# Generated by the protocol buffer compiler.  DO NOT EDIT!
# source: ryax/studio/infrastructure/messaging/messages/runner_messages.proto
# Protobuf Python Version: 4.25.1
"""Generated protocol buffer code."""
from google.protobuf import descriptor as _descriptor
from google.protobuf import descriptor_pool as _descriptor_pool
from google.protobuf import symbol_database as _symbol_database
from google.protobuf.internal import builder as _builder
# @@protoc_insertion_point(imports)

_sym_db = _symbol_database.Default()




DESCRIPTOR = _descriptor_pool.Default().AddSerializedFile(b'\nCryax/studio/infrastructure/messaging/messages/runner_messages.proto\x12\x06runner\"\'\n\x10WorkflowDeployed\x12\x13\n\x0bworkflow_id\x18\x01 \x01(\t\"8\n\x12WorkflowUndeployed\x12\x13\n\x0bworkflow_id\x18\x01 \x01(\t\x12\r\n\x05\x65rror\x18\x02 \x01(\tb\x06proto3')

_globals = globals()
_builder.BuildMessageAndEnumDescriptors(DESCRIPTOR, _globals)
_builder.BuildTopDescriptorsAndMessages(DESCRIPTOR, 'ryax.studio.infrastructure.messaging.messages.runner_messages_pb2', _globals)
if _descriptor._USE_C_DESCRIPTORS == False:
  DESCRIPTOR._options = None
  _globals['_WORKFLOWDEPLOYED']._serialized_start=79
  _globals['_WORKFLOWDEPLOYED']._serialized_end=118
  _globals['_WORKFLOWUNDEPLOYED']._serialized_start=120
  _globals['_WORKFLOWUNDEPLOYED']._serialized_end=176
# @@protoc_insertion_point(module_scope)
